@font-face {
    src: url(./font/Lato-Regular.ttf);
    font-family: Lato;
  }
  

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato;
}


$primary-color: #363865;

.contact-wrapper{

    width: 90%;
    margin:auto;

}


.addContact{
    h1{
        font-size: 1.5rem;
        color:$primary-color;
        margin-bottom: 1rem;
        padding-top:1rem;
    }     
}


//detail


.detail{
        h2{
            color:$primary-color;
            border-bottom: 0.0625rem solid $primary-color;
            font-size: 0.875rem;
            padding: 0.2rem;
        }

    .detail-content{
        display: flex;
        flex-direction: column;
        gap: 1rem;
        padding: 1rem 1rem;
        input{
            height: 2.265rem;
            border-radius: 0.625rem;
            outline: none;
            border:0.09375rem solid #DADADA;
            &[type=text]{
                padding-left: 1rem;
            }
        }
    }
}


//email


.email{
    h2{
        color:$primary-color;
        border-bottom: 0.0625rem solid $primary-color;
        font-size: 0.875rem;
        padding: 0.2rem;
    }

.e-content{
    display: flex;
    flex-direction: column;
    padding: 0rem 1rem;
    margin-top: 0.3125rem;
    margin-bottom: 0.125rem;
    input{
        height: 2.265rem;
        border-radius: 0.625rem;
        outline: none;
        border:0.09375rem solid #DADADA;
        &[type=text]{
            padding-left: 1rem;
        }
    }
}
}


.e-sec{
    display: flex;
   justify-content: flex-end;
    padding:0 1rem;
}

.e-sec-content{
    display: flex;
    background-color: #98A7c5;
    padding: 1rem;
    max-width:5rem ;
    max-height: 2rem;
    justify-content: center;
    align-items: center;
    gap:1rem;
    border-radius: 1.5rem;
    color:#fff;
    button{
        background-color: transparent;
        border:none ;
        outline: none;
        color:#fff;
    }
}


.p-sec{
    display: flex;
   justify-content: flex-end;
    padding:0 1rem;
}

.p-sec-content{
    display: flex;
    background-color: #98A7c5;
    padding: 1rem;
    max-width:5rem;
    max-height: 2rem;
    justify-content: center;
    align-items: center;
    gap:1rem;
    border-radius: 1.5rem;
    color:#fff;
    button{
        background-color: transparent;
        border:none ;
        outline: none;
        color:#fff;
    }
}


#country-code{

    max-width: 6.375rem;
    height: 2.265rem;
    border-radius: 0.625rem;
    outline: none;
    border:1.5px solid #DADADA;
}




//detail


.phone{
        h2{
            color:$primary-color;
            border-bottom: 0.0625rem solid $primary-color;
            font-size: 0.875rem;
            padding: 0.2rem;
        }

    .p-content{
        display: flex;
        flex-direction: column;
        gap: 1rem;
 
        input{
            height: 2.265rem;
            border-radius: 0.625rem;
            outline: none;
            border:0.09375rem solid #DADADA;
              &[type=text]{
                padding-left: 1rem;
            }
        }
    }
}

.phone-1{
    display: flex;
    margin-top: 0.3125rem;
    margin-bottom: 0.125rem;
    gap:0.5rem;
}
.phone-2{
    display: flex;
    justify-content: space-around;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    .phone-value{
        min-width: 11.75rem;
        height: 2.265rem;
        border-radius: 0.625rem;
        outline: none;
        border:0.09375rem solid #DADADA;
       

    }
}

.C-V{
    display: flex;
    justify-content: space-around;
    margin-top:2rem;
    .C-btn{
        color: #363865;
        font-size: 1.375rem;
        background-color: transparent;
        border: 0.0625rem solid  #363865;
        border-radius:0.625rem;
        min-width: 7.5rem;
        min-height: 2.265rem;
        padding: 0.5rem 0;

    }
    .V-btn{
        min-width: 11.25rem;
        min-height: 2.265rem;
        color: #fff;
        font-size: 1.375rem;
        background-color: #363865;
        border: 0.0625rem solid  #363865;
        border-radius:0.625rem;
        padding: 0.5rem 0;

    }
}
